RubyGems Navigation menu

prowly 0.2.2

The Prowly gem is a simple wrapper to the Prowl API, you can use it to send messages to your iPhone in a Rails or pure Ruby application.

Versionen:

  1. 0.3.0 - March 29, 2011 (10,5 KB)
  2. 0.2.4 - July 28, 2010 (9,5 KB)
  3. 0.2.3 - July 23, 2010 (9,5 KB)
  4. 0.2.2 - July 12, 2010 (9,5 KB)
  5. 0.2.1 - February 16, 2010 (9,5 KB)
Zeige alle Versionen (7 total)

Development Abhängigkeiten (1):

Besitzer:

Autoren:

  • Rafael Magaña

SHA 256-Prüfsumme:

20700756d08f793bb5577bbe20cb08ab8547a01448a8ea9c52332018a68651c3

Downloads insgesamt 265.510

Für diese Version 2.401

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenzen:

k.A.

Erforderliche Ruby-Version: None

Links: